Bug 973257 - CVE-2013-2173 wordpress: DoS when computing user-input hash for certain password protected blogs [epel-all]
Summary: CVE-2013-2173 wordpress: DoS when computing user-input hash for certain passw...
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress   
(Show other bugs)
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
: 973391 (view as bug list)
Depends On:
Blocks: CVE-2013-2173 973386
TreeView+ depends on / blocked
 
Reported: 2013-06-11 14:51 UTC by Jan Lieskovsky
Modified: 2018-04-11 07:31 UTC (History)
4 users (show)

Fixed In Version: wordpress-3.5.2-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 22:02:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-06-11 14:51:11 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-06-11 14:51:26 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=973254,973257

Comment 2 Jan Lieskovsky 2013-06-12 09:06:03 UTC
*** Bug 973391 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2013-06-24 08:09:34 UTC
wordpress-3.5.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-3.5.2-1.el5

Comment 4 Fedora Update System 2013-06-24 08:09:59 UTC
wordpress-3.5.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.5.2-1.el6

Comment 5 Fedora Update System 2013-06-24 21:03:27 UTC
Package wordpress-3.5.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wordpress-3.5.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10617/wordpress-3.5.2-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-07-10 22:02:46 UTC
wordpress-3.5.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-07-10 22:05:27 UTC
wordpress-3.5.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.